-S 0  -X RUN  -Q 0 -L 4   97 300
-S 0  -X RUN  -Q 0 -L 4   85 400
-S 0  -X RUN  -Q 0 -L 4   80 250
-S 1  -X RUN  -Q 1 -L 3   76 250
-S 1  -X RUN  -Q 1 -L 3   73 250
-S 1  -X RUN  -Q 1 -L 3   55 400
-S 3  -X RUN  -Q 2 -L 2   45 150
-S 3  -X RUN  -Q 2 -L 2   43 175
-S 2  -X RUN  -Q 3 -L 2   40 125
-S 2  -X RUN  -Q 3 -L 2   36 200
-S 4  29 300
-S 4  29 150
-S 4  25 175
-S 4  19 100
-S 4  15 100
-S 4  9 100
